RubyGems Navigation menu

fragment_highlighter-rails 0.1.2

JavaScript UI library for highlighting text fragments on the page and saving ones into localStorage

Versions:

  1. 0.1.2 - December 09, 2018 (16.5 KB)
  2. 0.1.1 - November 15, 2017 (16.5 KB)
  3. 0.1.0 - November 09, 2017 (15.5 KB)

Development Dependencies (4):

  • bootstrap-sass >= 3.3.5, ~> 3.3
  • bundler ~> 1.15
  • jquery-rails ~> 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • PhlowerTeam

    SHA 256 checksum:

    50c784b5fe20c292f392d8716a3f3ba66cc63ffd749d9ecd0c039728f0b27303

    Total downloads 1,880

    For this version 604

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, GPL-2.0

    Required Ruby Version: >= 0

    Links: